@charset "UTF-8";

@font-face {
  font-family: "ant-universal-icons";
  src:url("fonts/ant-universal-icons.eot");
  src:url("fonts/ant-universal-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/ant-universal-icons.woff") format("woff"),
    url("fonts/ant-universal-icons.ttf") format("truetype"),
    url("fonts/ant-universal-icons.svg#ant-universal-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "ant-universal-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ai-"]:before,
[class*=" ai-"]:before {
  font-family: "ant-universal-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ai-mail7:before {
  content: "\e0fc";
}
.ai-email19:before {
  content: "\e0fd";
}
.ai-open56:before {
  content: "\e0fe";
}
.ai-factory1:before {
  content: "\e10f";
}
.ai-garage:before {
  content: "\e110";
}
.ai-living:before {
  content: "\e111";
}
.ai-rounded21:before {
  content: "\e112";
}
.ai-flaticon-4:before {
  content: "\e12a";
}
.ai-arrow14:before {
  content: "a";
}
.ai-arrow18:before {
  content: "b";
}
.ai-arrow88:before {
  content: "c";
}
.ai-arrow487:before {
  content: "d";
}
.ai-check31:before {
  content: "e";
}
.ai-checkbox2:before {
  content: "f";
}
.ai-circle3:before {
  content: "g";
}
.ai-double4:before {
  content: "h";
}
.ai-down7:before {
  content: "i";
}
.ai-forward3:before {
  content: "j";
}
.ai-forward5:before {
  content: "k";
}
.ai-forward7:before {
  content: "l";
}
.ai-login12:before {
  content: "m";
}
.ai-media26:before {
  content: "n";
}
.ai-play16:before {
  content: "o";
}
.ai-play52:before {
  content: "p";
}
.ai-reply15:before {
  content: "q";
}
.ai-right48:before {
  content: "r";
}
.ai-right56:before {
  content: "s";
}
.ai-right65:before {
  content: "t";
}
.ai-right79:before {
  content: "u";
}
.ai-right127:before {
  content: "v";
}
.ai-right150:before {
  content: "w";
}
.ai-simple23:before {
  content: "x";
}
.ai-small31:before {
  content: "y";
}
.ai-stop23:before {
  content: "z";
}
.ai-triangle13:before {
  content: "A";
}
.ai-verify3:before {
  content: "B";
}
.ai-well:before {
  content: "C";
}
.ai-sys-banking:before {
  content: "D";
}
.ai-sys-bookmark:before {
  content: "E";
}
.ai-sys-clock58:before {
  content: "F";
}
.ai-sys-information6:before {
  content: "G";
}
.ai-sys-pins14:before {
  content: "H";
}
.ai-sys-round40:before {
  content: "I";
}
.ai-sys-shop2:before {
  content: "J";
}
.ai-at:before {
  content: "K";
}
.ai-business1:before {
  content: "L";
}
.ai-facebook2:before {
  content: "M";
}
.ai-facebook18:before {
  content: "N";
}
.ai-facebook27:before {
  content: "O";
}
.ai-facebook34:before {
  content: "P";
}
.ai-facebook41:before {
  content: "Q";
}
.ai-facebook45:before {
  content: "R";
}
.ai-google14:before {
  content: "S";
}
.ai-google27:before {
  content: "T";
}
.ai-google109:before {
  content: "U";
}
.ai-google111:before {
  content: "V";
}
.ai-google115:before {
  content: "W";
}
.ai-heart170:before {
  content: "X";
}
.ai-messages1:before {
  content: "Y";
}
.ai-outline1:before {
  content: "Z";
}
.ai-pin5:before {
  content: "0";
}
.ai-pinterest8:before {
  content: "1";
}
.ai-pinterest9:before {
  content: "2";
}
.ai-rss3:before {
  content: "3";
}
.ai-rss9:before {
  content: "4";
}
.ai-rss23:before {
  content: "5";
}
.ai-rss27:before {
  content: "6";
}
.ai-rss36:before {
  content: "7";
}
.ai-rss39:before {
  content: "8";
}
.ai-share26:before {
  content: "9";
}
.ai-share29:before {
  content: "!";
}
.ai-skype:before {
  content: "\"";
}
.ai-skype2:before {
  content: "#";
}
.ai-skype3:before {
  content: "$";
}
.ai-skype12:before {
  content: "%";
}
.ai-social:before {
  content: "&";
}
.ai-social6:before {
  content: "'";
}
.ai-social23:before {
  content: "(";
}
.ai-star15:before {
  content: ")";
}
.ai-tumblr20:before {
  content: "*";
}
.ai-thought3:before {
  content: "+";
}
.ai-twitter1:before {
  content: ",";
}
.ai-twitter3:before {
  content: "-";
}
.ai-twitter6:before {
  content: ".";
}
.ai-twitter7:before {
  content: "/";
}
.ai-twitter8:before {
  content: ":";
}
.ai-twitter17:before {
  content: ";";
}
.ai-twitter29:before {
  content: "<";
}
.ai-twitter33:before {
  content: "=";
}
.ai-twitter39:before {
  content: ">";
}
.ai-twitter43:before {
  content: "?";
}
.ai-twitter44:before {
  content: "@";
}
.ai-two105:before {
  content: "[";
}
.ai-youtube:before {
  content: "]";
}
.ai-youtube1:before {
  content: "^";
}
.ai-youtube12:before {
  content: "_";
}
.ai-youtube16:before {
  content: "`";
}
.ai-youtube19:before {
  content: "{";
}
.ai-youtube25:before {
  content: "|";
}
.ai-youtube26:before {
  content: "}";
}
.ai-youtube29:before {
  content: "~";
}
.ai-youtube33:before {
  content: "\\";
}
.ai-youtube34:before {
  content: "\e000";
}
.ai-flaticon:before {
  content: "\e001";
}
.ai-flaticon-1:before {
  content: "\e002";
}
.ai-flaticon-2:before {
  content: "\e003";
}
.ai-flaticon-3:before {
  content: "\e004";
}
.ai-flaticon-5:before {
  content: "\e005";
}
.ai-flaticon-6:before {
  content: "\e006";
}
.ai-flaticon-7:before {
  content: "\e007";
}
.ai-flaticon-8:before {
  content: "\e008";
}
.ai-flaticon-9:before {
  content: "\e009";
}
.ai-flaticon-10:before {
  content: "\e00a";
}
.ai-flaticon-11:before {
  content: "\e00b";
}
.ai-ecommerce7:before {
  content: "\e00c";
}
.ai-black142:before {
  content: "\e00d";
}
.ai-call36:before {
  content: "\e00e";
}
.ai-chronograph1:before {
  content: "\e00f";
}
.ai-alarm9:before {
  content: "\e010";
}
.ai-coins24:before {
  content: "\e011";
}
.ai-credit31:before {
  content: "\e012";
}
.ai-customer3:before {
  content: "\e013";
}
.ai-earth15:before {
  content: "\e014";
}
.ai-feather:before {
  content: "\e015";
}
.ai-flaticon-12:before {
  content: "\e016";
}
.ai-flaticon-13:before {
  content: "\e017";
}
.ai-flaticon-14:before {
  content: "\e018";
}
.ai-flaticon-15:before {
  content: "\e019";
}
.ai-flaticon-16:before {
  content: "\e01a";
}
.ai-flaticon-17:before {
  content: "\e01b";
}
.ai-flaticon-18:before {
  content: "\e01c";
}
.ai-flaticon-19:before {
  content: "\e01d";
}
.ai-flaticon-20:before {
  content: "\e01e";
}
.ai-flaticon-21:before {
  content: "\e01f";
}
.ai-flaticon-22:before {
  content: "\e020";
}
.ai-flaticon-23:before {
  content: "\e021";
}
.ai-flaticon-24:before {
  content: "\e022";
}
.ai-flaticon-25:before {
  content: "\e023";
}
.ai-infinity1:before {
  content: "\e024";
}
.ai-location:before {
  content: "\e025";
}
.ai-leaves1:before {
  content: "\e026";
}
.ai-location2:before {
  content: "\e027";
}
.ai-location4:before {
  content: "\e028";
}
.ai-map5:before {
  content: "\e029";
}
.ai-flaticon-26:before {
  content: "\e02a";
}
.ai-map59:before {
  content: "\e02b";
}
.ai-map23:before {
  content: "\e02c";
}
.ai-map14:before {
  content: "\e02d";
}
.ai-money87:before {
  content: "\e02e";
}
.ai-new45:before {
  content: "\e02f";
}
.ai-new49:before {
  content: "\e030";
}
.ai-offer:before {
  content: "\e031";
}
.ai-offer1:before {
  content: "\e032";
}
.ai-online5:before {
  content: "\e033";
}
.ai-open37:before {
  content: "\e034";
}
.ai-phone7:before {
  content: "\e035";
}
.ai-paypal11:before {
  content: "\e036";
}
.ai-parking2:before {
  content: "\e037";
}
.ai-pin7:before {
  content: "\e038";
}
.ai-pins14:before {
  content: "\e039";
}
.ai-piggy10:before {
  content: "\e03a";
}
.ai-pins22:before {
  content: "\e03b";
}
.ai-pins27:before {
  content: "\e03c";
}
.ai-pins31:before {
  content: "\e03d";
}
.ai-pins37:before {
  content: "\e03e";
}
.ai-pins67:before {
  content: "\e03f";
}
.ai-pins73:before {
  content: "\e040";
}
.ai-pins82:before {
  content: "\e041";
}
.ai-pins85:before {
  content: "\e042";
}
.ai-pins88:before {
  content: "\e043";
}
.ai-placeholder2:before {
  content: "\e044";
}
.ai-placeholder8:before {
  content: "\e045";
}
.ai-placeholders:before {
  content: "\e046";
}
.ai-placeholders1:before {
  content: "\e047";
}
.ai-radiant:before {
  content: "\e048";
}
.ai-restaurant21:before {
  content: "\e049";
}
.ai-rising1:before {
  content: "\e04a";
}
.ai-rising9:before {
  content: "\e04b";
}
.ai-seo15:before {
  content: "\e04c";
}
.ai-shop2:before {
  content: "\e04d";
}
.ai-shopping10:before {
  content: "\e04e";
}
.ai-shopping63:before {
  content: "\e04f";
}
.ai-shopping156:before {
  content: "\e050";
}
.ai-smoking2:before {
  content: "\e051";
}
.ai-snowflake:before {
  content: "\e052";
}
.ai-snowflake1:before {
  content: "\e053";
}
.ai-snowflake11:before {
  content: "\e054";
}
.ai-sun3:before {
  content: "\e055";
}
.ai-sun16:before {
  content: "\e056";
}
.ai-sun19:before {
  content: "\e057";
}
.ai-telephone3:before {
  content: "\e058";
}
.ai-telephone52:before {
  content: "\e059";
}
.ai-unopened:before {
  content: "\e05a";
}
.ai-white23:before {
  content: "\e05b";
}
.ai-wi:before {
  content: "\e05c";
}
.ai-wifi21:before {
  content: "\e05d";
}
.ai-wifi50:before {
  content: "\e05e";
}
.ai-youtube4:before {
  content: "\e05f";
}
.ai-wifi48:before {
  content: "\e060";
}
.ai-speech24:before {
  content: "\e061";
}
.ai-stocks:before {
  content: "\e062";
}
.ai-push20:before {
  content: "\e063";
}
.ai-maestro:before {
  content: "\e064";
}
.ai-flaticon-27:before {
  content: "\e065";
}
.ai-free:before {
  content: "\e066";
}
.ai-gemini4:before {
  content: "\e067";
}
.ai-gps9:before {
  content: "\e068";
}
.ai-flaticon-28:before {
  content: "\e069";
}
.ai-flaticon-29:before {
  content: "\e06a";
}
.ai-electric6:before {
  content: "\e06b";
}
.ai-euro30:before {
  content: "\e06c";
}
.ai-black93:before {
  content: "\e06d";
}
.ai-bifurcation1:before {
  content: "\e06e";
}
.ai-bars11:before {
  content: "\e06f";
}
.ai-bars4:before {
  content: "\e070";
}
.ai-amount:before {
  content: "\e071";
}
.ai-ascendant6:before {
  content: "\e072";
}
.ai-clip6:before {
  content: "\e073";
}
.ai-credit33:before {
  content: "\e074";
}
.ai-flaticon-30:before {
  content: "\e075";
}
.ai-image44:before {
  content: "\e076";
}
.ai-mastercard4:before {
  content: "\e077";
}
.ai-flaticon-31:before {
  content: "\e078";
}
.ai-four40:before {
  content: "\e079";
}
.ai-flaticon-32:before {
  content: "\e07a";
}
.ai-disabled:before {
  content: "\e07b";
}
.ai-flaticon-33:before {
  content: "\e07c";
}
.ai-flaticon-34:before {
  content: "\e07d";
}
.ai-black13:before {
  content: "\e07e";
}
.ai-black15:before {
  content: "\e07f";
}
.ai-flaticon-35:before {
  content: "\e080";
}
.ai-no59:before {
  content: "\e081";
}
.ai-new2:before {
  content: "\e082";
}
.ai-white35:before {
  content: "\e083";
}
.ai-new46:before {
  content: "\e084";
}
.ai-apple:before {
  content: "\e085";
}
.ai-auricular6:before {
  content: "\e086";
}
.ai-call7:before {
  content: "\e087";
}
.ai-call36-1:before {
  content: "\e088";
}
.ai-call40:before {
  content: "\e089";
}
.ai-communication2:before {
  content: "\e08a";
}
.ai-emergency2:before {
  content: "\e08b";
}
.ai-listening3:before {
  content: "\e08c";
}
.ai-person297:before {
  content: "\e08d";
}
.ai-phone6:before {
  content: "\e08e";
}
.ai-phone16:before {
  content: "\e08f";
}
.ai-phone17:before {
  content: "\e090";
}
.ai-phone25:before {
  content: "\e091";
}
.ai-phone35:before {
  content: "\e092";
}
.ai-phone43:before {
  content: "\e093";
}
.ai-phone54:before {
  content: "\e094";
}
.ai-phone187:before {
  content: "\e095";
}
.ai-phone322:before {
  content: "\e096";
}
.ai-phone323:before {
  content: "\e097";
}
.ai-smartphone13:before {
  content: "\e098";
}
.ai-talking2:before {
  content: "\e099";
}
.ai-telephone38:before {
  content: "\e09a";
}
.ai-telephone45:before {
  content: "\e09b";
}
.ai-telephone52-1:before {
  content: "\e09c";
}
.ai-telephone90:before {
  content: "\e09d";
}
.ai-telephone91:before {
  content: "\e09e";
}
.ai-user83:before {
  content: "\e09f";
}
.ai-black144:before {
  content: "\e0a0";
}
.ai-calendar2:before {
  content: "\e0a1";
}
.ai-calendar68:before {
  content: "\e0a2";
}
.ai-chronometer6:before {
  content: "\e0a3";
}
.ai-circular116:before {
  content: "\e0a4";
}
.ai-circular161:before {
  content: "\e0a5";
}
.ai-circular191:before {
  content: "\e0a6";
}
.ai-clock4:before {
  content: "\e0a7";
}
.ai-clock5:before {
  content: "\e0a8";
}
.ai-clock8:before {
  content: "\e0a9";
}
.ai-clock9:before {
  content: "\e0aa";
}
.ai-clock14:before {
  content: "\e0ab";
}
.ai-clock26:before {
  content: "\e0ac";
}
.ai-clock40:before {
  content: "\e0ad";
}
.ai-clock46:before {
  content: "\e0ae";
}
.ai-clock55:before {
  content: "\e0af";
}
.ai-clock61:before {
  content: "\e0b0";
}
.ai-clock63:before {
  content: "\e0b1";
}
.ai-clock69:before {
  content: "\e0b2";
}
.ai-clock81:before {
  content: "\e0b3";
}
.ai-diary:before {
  content: "\e0b4";
}
.ai-hour7:before {
  content: "\e0b5";
}
.ai-international28:before {
  content: "\e0b6";
}
.ai-nine16:before {
  content: "\e0b7";
}
.ai-small39:before {
  content: "\e0b8";
}
.ai-small56:before {
  content: "\e0b9";
}
.ai-three1:before {
  content: "\e0ba";
}
.ai-three6:before {
  content: "\e0bb";
}
.ai-time:before {
  content: "\e0bc";
}
.ai-time6:before {
  content: "\e0bd";
}
.ai-time-2412:before {
  content: "\e0be";
}
.ai-time-2440:before {
  content: "\e0bf";
}
.ai-time-2441:before {
  content: "\e0c0";
}
.ai-time-2442:before {
  content: "\e0c1";
}
.ai-timepiece1:before {
  content: "\e0c2";
}
.ai-wall7:before {
  content: "\e0c3";
}
.ai-wall23:before {
  content: "\e0c4";
}
.ai-watch14:before {
  content: "\e0c5";
}
.ai-right133:before {
  content: "\e0c6";
}
.ai-odr1-01:before {
  content: "\e0c7";
}
.ai-odr1-02:before {
  content: "\e0c8";
}
.ai-odr1-03:before {
  content: "\e0c9";
}
.ai-odr1-04:before {
  content: "\e0ca";
}
.ai-odr1-05:before {
  content: "\e0cb";
}
.ai-odr1-06:before {
  content: "\e0cc";
}
.ai-odr1-07:before {
  content: "\e0cd";
}
.ai-odr1-08:before {
  content: "\e0ce";
}
.ai-odr1-09:before {
  content: "\e0cf";
}
.ai-odr1-10:before {
  content: "\e0d0";
}
.ai-odr1-11:before {
  content: "\e0d1";
}
.ai-odr1-12:before {
  content: "\e0d2";
}
.ai-odr1-13:before {
  content: "\e0d3";
}
.ai-odr1-14:before {
  content: "\e0d4";
}
.ai-odr1-15:before {
  content: "\e0d5";
}
.ai-odr2-1:before {
  content: "\e0d6";
}
.ai-odr2-2:before {
  content: "\e0d7";
}
.ai-odr2-3:before {
  content: "\e0d8";
}
.ai-odr2-4:before {
  content: "\e0d9";
}
.ai-odr2-5:before {
  content: "\e0da";
}
.ai-odr2-6:before {
  content: "\e0db";
}
.ai-odr2-7:before {
  content: "\e0dc";
}
.ai-odr2-8:before {
  content: "\e0dd";
}
.ai-odr2-9:before {
  content: "\e0de";
}
.ai-odr2-10:before {
  content: "\e0df";
}
.ai-odr2-11:before {
  content: "\e0e0";
}
.ai-odr2-12:before {
  content: "\e0e1";
}
.ai-odr2-13:before {
  content: "\e0e2";
}
.ai-odr2-14:before {
  content: "\e0e3";
}
.ai-odr2-15:before {
  content: "\e0e4";
}
.ai-odr3-1:before {
  content: "\e0e5";
}
.ai-odr3-2:before {
  content: "\e0e6";
}
.ai-odr3-3:before {
  content: "\e0e7";
}
.ai-odr3-4:before {
  content: "\e0e8";
}
.ai-odr3-5:before {
  content: "\e0e9";
}
.ai-odr3-6:before {
  content: "\e0ea";
}
.ai-odr3-7:before {
  content: "\e0eb";
}
.ai-odr3-8:before {
  content: "\e0ec";
}
.ai-odr3-9:before {
  content: "\e0ed";
}
.ai-odr3-11:before {
  content: "\e0ee";
}
.ai-odr3-12:before {
  content: "\e0ef";
}
.ai-odr3-13:before {
  content: "\e0f0";
}
.ai-odr3-14:before {
  content: "\e0f1";
}
.ai-odr3-15:before {
  content: "\e0f2";
}
.ai-mail7-1:before {
  content: "\e0f3";
}
.ai-email19-1:before {
  content: "\e0f4";
}
.ai-open56-1:before {
  content: "\e0f5";
}
.ai-add17:before {
  content: "\e0f6";
}
.ai-x-circle:before {
  content: "\e0f7";
}
.ai-sys-bulb:before {
  content: "\e0f8";
}
.ai-caution1:before {
  content: "\e0fa";
}
.ai-car1:before {
  content: "\e0fb";
}
.ai-checkmark17:before {
  content: "\e0f9";
}
.ai-calendar146:before {
  content: "\e0ff";
}
.ai-close42:before {
  content: "\e100";
}
.ai-th:before {
  content: "\e102";
}
.ai-simple45:before {
  content: "\e103";
}
.ai-dwelling1:before {
  content: "\e104";
}
.ai-widget:before {
  content: "\e106";
}
.ai-male:before {
  content: "\e107";
}
.ai-folder-lock:before {
  content: "\e108";
}
.ai-folder-add:before {
  content: "\e109";
}
.ai-folder:before {
  content: "\e10a";
}
.ai-sys-bag28:before {
  content: "\e10b";
}
.ai-shopping101:before {
  content: "\e10c";
}
.ai-shopping7:before {
  content: "\e10d";
}
.ai-bag28:before {
  content: "\e10e";
}
.ai-chevron15:before {
  content: "\e113";
}
.ai-facebook:before {
  content: "\e114";
}
.ai-back28:before {
  content: "\e115";
}
.ai-scales2:before {
  content: "\e116";
}
.ai-move12:before {
  content: "\e117";
}
.ai-arrow208:before {
  content: "\e118";
}
.ai-compose:before {
  content: "\e119";
}
.ai-torso:before {
  content: "\e11a";
}
.ai-collapse3:before {
  content: "\e11b";
}
.ai-expand22:before {
  content: "\e11c";
}
.ai-home60:before {
  content: "\e11d";
}
.ai-youtube8:before {
  content: "\e11e";
}
.ai-youtube1-1:before {
  content: "\e11f";
}
.ai-chevron19:before {
  content: "\e120";
}
.ai-previous11:before {
  content: "\e121";
}
.ai-facebook31:before {
  content: "\e122";
}
.ai-special1:before {
  content: "\e123";
}
.ai-arrow413:before {
  content: "\e101";
}
.ai-right11:before {
  content: "\e124";
}
.ai-basket37:before {
  content: "\e105";
}
.ai-bell5:before {
  content: "\e125";
}
.ai-bus4:before {
  content: "\e126";
}
.ai-buses:before {
  content: "\e127";
}
.ai-calendars12:before {
  content: "\e128";
}
.ai-carparking:before {
  content: "\e129";
}
.ai-circle-black-simple:before {
  content: "\e12b";
}
.ai-circle-black-simple-1:before {
  content: "\e12c";
}
.ai-cutlery23:before {
  content: "\e12d";
}
.ai-cycling:before {
  content: "\e12e";
}
.ai-document9:before {
  content: "\e12f";
}
.ai-first21:before {
  content: "\e130";
}
.ai-gallery1:before {
  content: "\e131";
}
.ai-vehicle88:before {
  content: "\e132";
}
.ai-swimming18:before {
  content: "\e133";
}
.ai-sun79:before {
  content: "\e134";
}
.ai-suitcase78:before {
  content: "\e135";
}
.ai-right208:before {
  content: "\e136";
}
.ai-right11-1:before {
  content: "\e137";
}
.ai-player6:before {
  content: "\e138";
}
.ai-next21:before {
  content: "\e139";
}
.ai-musicplayer7:before {
  content: "\e13a";
}
.ai-magnifier13:before {
  content: "\e13b";
}
.ai-images11:before {
  content: "\e13c";
}
.ai-hotdrink14:before {
  content: "\e13d";
}
.ai-wellness:before {
  content: "\e13e";
}
.ai-help28:before {
  content: "\e13f";
}
